@charset "UTF-8";
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

button,
[type=button],
[type=submit],
a {
  cursor: pointer;
}

a {
  text-decoration: none;
  color: inherit;
}

button,
input,
select,
textarea {
  font: inherit;
  background: none;
  border: none;
  outline: none;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ul, ul li, ol, ol li {
  list-style-type: none;
}

table {
  border-collapse: collapse;
}

em {
  font-style: normal;
}

@font-face {
  font-family: "ZenMaruRegula";
  font-display: swap;
  font-weight: 400;
  src: url("../fonts/ZenMaruGothic-Regular.woff2") format("woff2"), url("../fonts/ZenMaruGothic-Regular.woff") format("woff"), url("../fonts/ZenMaruGothic-Regular.eot") format("eot"), url("../fonts/ZenMaruGothic-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "ZenMaruMedium";
  font-display: swap;
  font-weight: 500;
  src: url("../fonts/ZenMaruGothic-Medium.woff2") format("woff2"), url("../fonts/ZenMaruGothic-Medium.woff") format("woff"), url("../fonts/ZenMaruGothic-Medium.eot") format("eot"), url("../fonts/ZenMaruGothic-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "ZenMaruBold";
  font-display: swap;
  font-weight: 700;
  src: url("../fonts/ZenMaruGothic-Bold.woff2") format("woff2"), url("../fonts/ZenMaruGothic-Bold.woff") format("woff"), url("../fonts/ZenMaruGothic-Bold.eot") format("eot"), url("../fonts/ZenMaruGothic-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Quicksand";
  font-display: swap;
  font-weight: 100 900;
  font-style: normal;
  src: url("../fonts/Quicksand-VariableFont_wght.woff2") format("woff2"), url("../fonts/Quicksand-VariableFont_wght.woff") format("woff"), url("../fonts/Quicksand-VariableFont_wght.eot") format("eot"), url("../fonts/Quicksand-VariableFont_wght.ttf") format("truetype");
}
.wrapper {
  position: relative;
}

header {
  position: relative;
  z-index: 9999;
  background: url(../img/common/bg_white.png);
  background-size: 800px;
}
header.website {
  display: none;
}
header.article {
  position: absolute;
  top: 0;
}
header.fixed, header.website.fixed {
  width: 100%;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: -100px;
  left: 0;
}
header #title a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  line-height: 1;
  font-family: "Quicksand", sans-serif;
}
header #title .sitetitle {
  font-size: min(4.1055718475vw, 42px);
}
header #title .subtitle {
  margin-left: 0.6em;
  padding-bottom: 0.35em;
}
@media screen and (min-width: 769px) {
  header {
    width: 100%;
    height: min(7.8201368524vw, 80px);
    padding: 0 min(3.9100684262vw, 40px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header .nav_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 2em;
  }
  header .menu_trigger {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  header {
    background-size: 700px;
  }
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.ul_nav {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 2em;
}
.ul_nav:not(.sns) li:first-child::before {
  content: none;
}
.ul_nav li {
  position: relative;
  line-height: 1;
}
.ul_nav li::before {
  content: "";
  display: block;
  position: absolute;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6QAAABVJREFUGFdjzPSz+j990zFGRgYoAAA17QQD9J7kAwAAAABJRU5ErkJggg==) repeat;
  width: 1px;
  height: 13px;
  top: 0.25em;
  left: -1em;
  z-index: -1;
}
@media (hover: hover) {
  .ul_nav li:hover a {
    -webkit-animation: bounce 0.2s ease;
            animation: bounce 0.2s ease;
  }
}
.ul_nav li a {
  margin: 0;
  font-family: "Quicksand", sans-serif;
  font-weight: 600;
  font-size: min(1.9550342131vw, 20px);
  position: relative;
  line-height: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
}
.ul_nav li a span {
  position: relative;
}
.ul_nav li a span.pc {
  display: inline;
}
@media screen and (max-width: 768px) {
  .ul_nav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.6em 0;
  }
  .ul_nav li::before,
  .ul_nav li a::before {
    content: none;
  }
  .ul_nav li a {
    font-weight: 500;
    font-size: min(7.4666666667vw, 28px);
    color: #fff;
  }
  .ul_nav.sns {
    width: 100%;
    margin-top: 3.2em;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 0 1.6em;
  }
  .ul_nav.sns li a {
    font-size: min(6.4vw, 24px);
  }
}

@media screen and (max-width: 768px) {
  header {
    width: 100%;
    height: min(16vw, 100px);
    padding: 0 0 0 4%;
    background: url(../img/common/bg_white.png);
    background-size: 800px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header #title {
    position: relative;
    z-index: 99999;
    top: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  header #title a {
    display: block;
  }
  header #title .sitetitle {
    font-size: min(8vw, 30px);
  }
  header #title .subtitle {
    margin: 0.2em 0 0;
    padding-bottom: 0;
  }
  header #title.open {
    top: 0.8em;
  }
  header #title.open a {
    color: #fff;
  }
  .menu_trigger {
    width: min(9.8666666667vw, 37px);
    height: min(6.9333333333vw, 26px);
    position: absolute;
    right: 6%;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 500;
    text-align: center;
    z-index: 10000;
  }
  .menu_trigger::after {
    content: "Menu";
    color: #694E3A;
    position: absolute;
    bottom: 0;
    line-height: 1;
    right: 0;
    left: 2px;
  }
  .menu_trigger:hover {
    cursor: pointer;
  }
  .menu_trigger .box {
    width: 100%;
    height: min(2.4vw, 9px);
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
  }
  .menu_trigger .box span {
    display: block;
    width: 100%;
    height: 2px;
    background: #694E3A;
    position: absolute;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .menu_trigger .box span:first-child {
    top: 0;
  }
  .menu_trigger .box span:nth-child(2) {
    bottom: 0;
  }
  .menu_trigger.active span {
    background: #fff !important;
  }
  .menu_trigger.active span:nth-of-type(1) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 17px;
  }
  .menu_trigger.active span:nth-of-type(2) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 17px;
  }
  .menu_trigger.active::after {
    display: none;
  }
  .nav_wrap {
    width: 100vw;
    height: 100vh;
    padding-bottom: 2.6em;
    position: fixed;
    right: -100vw;
    top: 0;
    background: rgba(105, 78, 58, 0.9);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    z-index: 100;
    overflow-y: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .nav_wrap.open {
    right: 0;
  }
}
footer {
  margin-top: min(15.6402737048vw, 160px);
  padding: 0 0 min(4.8875855327vw, 50px);
  position: relative;
  text-align: center;
  font-size: min(1.5640273705vw, 16px);
  z-index: 10;
}
footer .box_attention {
  text-align: center;
  font-size: min(1.4662756598vw, 15px);
}
footer .box_attention .en {
  font-size: min(1.3685239492vw, 14px);
}
footer .box_attention .jp {
  font-size: min(1.1730205279vw, 12px);
}
footer .policy {
  margin-top: min(6.8426197458vw, 70px);
  font-size: min(1.3685239492vw, 14px);
}
footer .policy a {
  position: relative;
  line-height: 1;
}
footer .policy a::after {
  content: "";
  display: block;
  position: absolute;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAAXNSR0IArs4c6QAAABpJREFUGFdjzPSz+j990zFGBgYGBjABAygcAIo1BASzYmifAAAAAElFTkSuQmCC) repeat;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  opacity: 0.5;
}
@media (hover: hover) {
  footer .policy a:hover {
    opacity: 0.7;
  }
}
footer .copyright {
  margin-top: min(1.9550342131vw, 20px);
  display: block;
  font-size: min(1.1730205279vw, 12px);
  font-family: "Quicksand", sans-serif;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  footer {
    margin-top: min(21.3333333333vw, 80px);
    padding: 0 0 3rem;
    font-size: min(4.2666666667vw, 16px);
  }
  footer .box_attention {
    width: 90%;
    margin-inline: auto;
    font-size: min(4vw, 15px);
  }
  footer .box_attention .en {
    font-size: min(3.2vw, 12px);
  }
  footer .box_attention .jp {
    margin-top: 1rem;
    font-size: min(3.2vw, 12px);
  }
  footer .policy {
    margin-top: min(16vw, 60px);
    font-size: min(3.2vw, 12px);
  }
  footer .copyright {
    margin-top: min(3.7333333333vw, 14px);
    font-size: min(3.2vw, 12px);
  }
}

body {
  font-family: "ZenMaruMedium", "Quicksand", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: min(1.7595307918vw, 18px);
  font-weight: 500;
  line-height: 2;
  color: #694E3A;
  -webkit-font-smoothing: antialiased;
  background: url(../img/common/bg_white.png);
  background-size: 800px;
  background-attachment: fixed;
}
body.stop {
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  body {
    font-size: min(3.7333333333vw, 14px);
    background: none;
  }
  body::before {
    content: "";
    display: block;
    width: 100%;
    height: 100vh;
    background: url(../img/common/bg_white.png);
    background-size: 800px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -10;
  }
}

img {
  width: 100%;
  vertical-align: bottom;
  -webkit-backface-visibility: hidden;
}
@media screen and (min-width: 769px) {
  img {
    image-rendering: -webkit-optimize-contrast;
  }
}

html.touch-device img {
  pointer-events: none;
}

a {
  color: #694E3A;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
.wrapper {
  overflow-x: hidden;
}

.inner {
  width: 92%;
  max-width: 1023px;
  margin: 0 auto;
  position: relative;
}
.inner.wide {
  max-width: 1200px;
}

.flex_wrap,
.box_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.en {
  font-family: "Quicksand", sans-serif;
  font-weight: 600;
}

main {
  position: relative;
}

.tit_content {
  line-height: 1;
}
.tit_content span {
  display: block;
  font-weight: 500;
  color: #56402f;
}
.tit_content span.sub {
  font-size: min(3.4848484848vw, 46px);
}
.tit_content span.main {
  padding-right: min(1.5151515152vw, 20px);
  font-size: min(6.9696969697vw, 92px);
  display: inline-block;
  position: relative;
}
.tit_content span.main::after {
  content: "";
  display: block;
  width: min(1.8181818182vw, 24px);
  height: min(1.9696969697vw, 26px);
  background: url(../img/top/deco_title_star.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  bottom: calc(min(0.4545454545vw, 6px) * -1);
  right: 0;
}
@media screen and (max-width: 768px) {
  .tit_content span.sub {
    font-size: min(8vw, 30px);
  }
  .tit_content span.main {
    padding-right: min(5.3333333333vw, 20px);
    font-size: min(12.8vw, 48px);
  }
  .tit_content span.main::after {
    width: min(6.4vw, 24px);
    height: min(6.9333333333vw, 26px);
    bottom: calc(min(1.6vw, 6px) * -1);
  }
}

.go_continue {
  width: min(28.7878787879vw, 380px);
  height: min(6.2121212121vw, 82px);
  margin: min(4.5454545455vw, 60px) auto 0;
  padding-left: min(3.0303030303vw, 40px);
  padding-top: min(0.6060606061vw, 8px);
  position: relative;
}
.go_continue::after {
  content: "";
  display: block;
  width: min(6.4393939394vw, 85px);
  aspect-ratio: 118/113;
  background: url(../img/common/deco_viewmore.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 5;
}
.go_continue a {
  width: 100%;
  height: min(5vw, 66px);
  display: block;
  font-family: "ZenMaruBold", serif;
  font-weight: 700;
  font-size: min(1.6666666667vw, 22px);
  line-height: min(6.4393939394vw, 85px);
  border: 2px solid rgba(105, 78, 58, 0.8);
  border-left: none;
  border-radius: 0 50px 50px 0;
  position: relative;
  background: url(../img/common/bg_white.png);
  background-size: 800px;
}
.go_continue a::before {
  content: "";
  display: block;
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  border: 1px solid rgba(105, 78, 58, 0.8);
  border-left: none;
  border-radius: 0 50px 50px 0;
  position: absolute;
  inset: 0;
  margin: auto;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.go_continue a span {
  height: 100%;
  position: relative;
  color: #694E3A;
  display: block;
  line-height: min(4.696969697vw, 62px);
  text-align: center;
}
@media (hover: hover) {
  .go_continue a:hover span {
    color: #fff;
  }
  .go_continue a:hover::before {
    background: rgba(105, 78, 58, 0.6);
  }
  .go_continue a:hover span::after {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .go_continue {
    width: 86%;
    margin: min(16vw, 60px) auto 0;
    padding-top: min(0vw, 0px);
    padding-left: 1.3em;
  }
  .go_continue::after {
    width: min(19.2vw, 72px);
    height: min(19.2vw, 72px);
    top: calc(min(1.8666666667vw, 7px) * -1);
  }
  .go_continue a {
    height: min(14.9333333333vw, 56px);
    font-size: min(4.8vw, 18px);
    line-height: min(22.6666666667vw, 85px);
  }
  .go_continue a::before {
    width: calc(100% - 4px);
    height: calc(100% - 4px);
  }
  .go_continue a span {
    padding: 0 0.8em 0 0;
    text-align: center;
    line-height: min(13.8666666667vw, 52px);
  }
}

.box_btn {
  width: min(42.4242424242vw, 560px);
  height: min(6.0606060606vw, 80px);
  padding: 3px;
  border: 2px solid rgba(105, 78, 58, 0.8);
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.6);
}
.box_btn a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  border-radius: 5px;
  background: rgba(105, 78, 58, 0.85);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (hover: hover) {
  .box_btn a:hover {
    background: #694e3a;
  }
}
.box_btn a span {
  font-size: min(1.8181818182vw, 24px);
  text-shadow: 0px 0px 3px rgba(105, 78, 58, 0.8);
  color: #fff;
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .box_btn {
    width: min(80vw, 300px);
    height: min(17.0666666667vw, 64px);
  }
  .box_btn a span {
    font-size: min(4.8vw, 18px);
  }
}

a.blank {
  line-height: 1;
  text-align: right;
  position: relative;
}
a.blank::after {
  content: "\f08e";
  font: var(--fa-font-solid);
  font-size: 0.85em;
  position: relative;
  bottom: 0.1em;
  margin-left: 0.4em;
}
a.blank::before {
  content: "";
  display: block;
  position: absolute;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAAXNSR0IArs4c6QAAABpJREFUGFdjzPSz+j990zFGBgYGBjABAygcAIo1BASzYmifAAAAAElFTkSuQmCC) repeat;
  width: 100%;
  height: 1px;
  right: 0;
  bottom: 0;
}
@media (hover: hover) {
  a.blank:hover {
    opacity: 0.7;
  }
}